Page MenuHomePhabricator

Enable autopatroller, patroller and rollbacker rights on srwikiquote
Closed, ResolvedPublic

Description

Hi,
please enable autopatroller, patroller and rollbacker rights on srwikiquote.

Thanks!

RFC: https://sr.wikiquote.org/wiki/Викицитат:Гласање/Нова_корисничка_овлашћења


Community-consensus-needed until 20th October at 16:30 (CEST)

Event Timeline

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptOct 14 2018, 1:04 AM
Zoranzoki21 updated the task description. (Show Details)Oct 17 2018, 7:54 PM

Change 468079 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable autopatroller, patroller and rollbacker rights on srwikiquote

https://gerrit.wikimedia.org/r/468079

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Oct 21 2018, 2:48 PM

Change 468079 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable autopatroller, patroller and rollbacker rights on srwikiquote

https://gerrit.wikimedia.org/r/468079

Zoranzoki21 closed this task as Resolved.Oct 22 2018, 11:36 AM
Zoranzoki21 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Mentioned in SAL (#wikimedia-operations) [2018-10-22T11:37:17Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:468079|Enable autopatroller, patroller and rollbacker rights on srwikiquote (T206936)]] (duration: 00m 49s)